<?xml version='1.0' encoding='UTF-8'?> 
<lltranslation>
    <language id='en'>
        <string id='lichead' translation='Nutzungsbedingungen anzeigen'/>
        <string id='licbody' translation='Klicken Sie hier, um die Nutzungsbedingungen der Notfall-DVD 10.0 erneut anzuzeigen.'/>
        <string id='updhead' translation='Update suchen'/>
        <string id='updbody' translation='Klicken Sie hier, um nach Aktualisierungen für die Notfall-DVD 10.0 zu suchen. Updates bringen Verbesserungen und beseitigen mögliche Fehler.'/>
        <string id='techhead' translation='Technische Umsetzung: Mattias Schlenker'/>
        <string id='techbody' translation='Die COMPUTER BILD Notfall-DVD 10.0 basiert auf LessLinux, einem vielseitigen und robusten Linux-System für den Live-Einsatz von CD, USB-Stick oder PXE-Boot, das von Mattias Schlenker entwickelt und betreut wird.'/>
        <string id='techlong' translation='Die COMPUTER BILD Notfall-DVD 10.0 basiert auf LessLinux, einem vielseitigen und robusten Linux-System für den Live-Einsatz von CD, USB-Stick oder PXE-Boot, das von Mattias Schlenker entwickelt und betreut wird. Sie erreichen Mattias Schlenker per Email an ms@mattiasschlenker.de.'/>
        <string id='graphhead' translation='Grafiken und Design: jansass GmbH'/>
        <string id='graphbody' translation='15 Jahre und über 1.000 Projekte - Werbung in Zeitung, Radio, OoH  und Online - Für Handel und Dienstleister'/>
        <string id='graphlong' translation='15 Jahre und über 1.000 Projekte - Werbung in Zeitung, Radio, OoH und Online - Für Handel und Dienstleister - Sie erreichen Jan Sass per Email an info@jansass.com'/>
        <string id='avirahead' translation='Virenscanner: Avira Operations GmbH &amp;amp; Co. KG'/>
        <string id='avirabody' translation='Die Notfall-DVD nutzt den Virenscanner &quot;scancl&quot; der Avira Operations GmbH &amp;amp; Co. KG für die Suche nach Schadsoftware.'/>
        <string id='esethead' translation='Virenscanner: ESET'/>
        <string id='esetbody' translation='Die Notfall-DVD nutzt den Virenscanner ESET SysRescue 5 für die Suche und Beseitigung von Schadsoftware.' />
        <string id='exthead' translation='Umsetzung'/>
        <string id='extbody' translation='Informationen zur Gestaltung und technischen Umsetzung der Notfall-DVD 10.0 und den beteiligten Programmierern und Grafikern.'/>
        <string id='cancel' translation='Klicken Sie hier, um abzubrechen und zum Startbildschirm zurückzukehren.'/>
        <string id='licaccept' translation='Nutzungsbedingungen akzeptieren und weiter zum Assistenten.'/>
        <string id='licdecline' translation='Nutzungsbedingungen ablehnen und Computer ausschalten.'/>
        <string id='licheader' translation='Nutzungs- und Haftungsbedingungen'/>
	<string id='clamavhead' translation='Virenscanner: ClamAV'/>
        <string id='clamavbody' translation='Die Notfall-DVD nutzt den freien Virenscanner &quot;ClamAV&quot; des gleichnamigen Opensource-Projektes für die Suche nach Schadsoftware.'/>
    </language>
    <language id='de'>
        <string id='lichead' translation='Nutzungsbedingungen anzeigen'/>
        <string id='licbody' translation='Klicken Sie hier, um die Nutzungsbedingungen der Notfall-DVD 10.0 erneut anzuzeigen.'/>
        <string id='updhead' translation='Update suchen'/>
        <string id='updbody' translation='Klicken Sie hier, um nach Aktualisierungen für die Notfall-DVD 10.0 zu suchen. Updates bringen Verbesserungen und beseitigen mögliche Fehler.'/>
        <string id='techhead' translation='Technische Umsetzung: Mattias Schlenker'/>
        <!-- note: this links to an English page, so please keep -the meaning -->
        <string id='techbody' translation='Die COMPUTER BILD Notfall-DVD 10.0 basiert auf LessLinux, einem vielseitigen und robusten Linux-System für den Live-Einsatz von CD, USB-Stick oder PXE-Boot, das von Mattias Schlenker entwickelt und betreut wird.'/>
        <string id='techlong' translation='Die COMPUTER BILD Notfall-DVD 10.0 basiert auf LessLinux, einem vielseitigen und robusten Linux-System für den Live-Einsatz von CD, USB-Stick oder PXE-Boot, das von Mattias Schlenker entwickelt und betreut wird. Sie erreichen Mattias Schlenker per Email an ms@mattiasschlenker.de.'/>
        <string id='graphhead' translation='Grafiken und Design: jansass GmbH'/>
        <string id='graphbody' translation='15 Jahre und über 1.000 Projekte - Werbung in Zeitung, Radio, OoH  und Online - Für Handel und Dienstleister'/>
        <string id='graphlong' translation='15 Jahre und über 1.000 Projekte - Werbung in Zeitung, Radio, OoH und Online - Für Handel und Dienstleister - Sie erreichen Jan Sass per Email an info@jansass.com'/>
        <string id='avirahead' translation='Virenscanner: Avira Operations GmbH &amp;amp; Co. KG'/>
        <string id='avirabody' translation='Die Notfall-DVD nutzt den Virenscanner &quot;scancl&quot; der Avira Operations GmbH &amp;amp; Co. KG für die Suche nach Schadsoftware.'/>
        <string id='clamavhead' translation='Virenscanner: ClamAV'/>
        <string id='clamavbody' translation='Die Notfall-DVD nutzt den freien Virenscanner &quot;ClamAV&quot; des gleichnamigen Opensource-Projektes für die Suche nach Schadsoftware.'/>
        <string id='exthead' translation='Umsetzung'/>
        <string id='extbody' translation='Informationen zur Gestaltung und technischen Umsetzung der Notfall-DVD 10.0 und den beteiligten Programmierern und Grafikern.'/>
        <string id='cancel' translation='Klicken Sie hier, um abzubrechen und zum Startbildschirm zurückzukehren.'/>
        <string id='licaccept' translation='Nutzungsbedingungen akzeptieren und weiter zum Assistenten.'/>
        <string id='licdecline' translation='Nutzungsbedingungen ablehnen und Computer ausschalten.'/>
        <string id='licheader' translation='Nutzungs- und Haftungsbedingungen'/>
	<string id='esethead' translation='Virenscanner: ESET'/>
        <string id='esetbody' translation='Die Notfall-DVD nutzt den Virenscanner ESET SysRescue 5 für die Suche und Beseitigung von Schadsoftware.' />
    </language>
    <language id='pl'>
        <string id='lichead' translation='Wyświetl warunki użytkowania'/>
        <string id='licbody' translation='Kliknij tutaj, aby jeszcze raz wyświetlić warunki użytkowania Płyty ratunkowej.'/>
        <string id='updhead' translation='Szukaj aktualizacji'/>
        <string id='updbody' translation='Kliknij tutaj, aby szukać aktualiazacji dla Płyty ratunkowej. Aktualizacje wprowadzają ulepszenia i usuwają ewentualne błędy.'/>
        <string id='techhead' translation='Realizacja techniczna: Mattias Schlenker'/>
        <!-- note: this links to an English page, so please keep -the meaning -->
        <string id='techbody' translation='Płyta ratunkowa 2015 bazuje na LessLinux, wszechstronnym i solidnym systemie Linux do ratunkowych zastosowań z CD, pamięci USB albo PXE-Box, opracowanym i serwisowanym przez Mattiasa Schlenkera.'/>
        <string id='techlong' translation='Płyta ratunkowa 2015 bazuje na LessLinux, wszechstronnym i solidnym systemie Linux do ratunkowych zastosowań z CD, pamięci USB albo PXE-Box, opracowanym i serwisowanym przez Mattiasa Schlenkera. Kontakt z Mattiasem Schlenkerem: ms@mattiasschlenker.de.'/>
        <string id='graphhead' translation='Grafiki i design: jansass GmbH'/>
        <string id='graphbody' translation='15 lat i ponad 1.000 projektów - reklama prasowa, radiowa, zewnętrzna i online - dla handlu i usług'/>
        <string id='graphlong' translation='15 lat i ponad 1.000 projektów - reklama prasowa, radiowa, zewnętrzna i online - dla handlu i usług - Kontakt z Jan Sass info@jansass.com'/>
        <string id='clamavhead' translation='Skaner antywirusowy: ClamAV'/>
        <string id='clamavbody' translation='Płyta ratunkowa do wyszukiwania szkodliwego oprogramowania wykorzystuje wolny skaner antywirusowy "ClamAV" będący własnością projektu Open Source o tej samej nazwie.'/>
        <string id='exthead' translation='Realizacja'/>
        <string id='extbody' translation='Informacje o projekcie graficznym i realizacji technicznej Płyty ratunkowej i zaangażowanych programistach i grafikach.'/>
        <string id='cancel' translation='Kliknij tutaj, aby przerwać i powrócić do ekranu startowego.'/>
        <string id='licaccept' translation='Zaakceptuj warunki użytkowania i przejdź do asystenta.'/>
        <string id='licdecline' translation='Odrzuć warunki użytkowania i wyłączo komputer.'/>
        <string id='licheader' translation='Warunki użytkowania i odpowiedzialności'/>
	<!-- Please translate below -->
	<string id='esethead' translation='Skaner antywirusowy: ESET'/>
        <string id='esetbody' translation='Płyta Ratunkowa 2017 używa skanera antywirusowego ESET SysREscue 5 do wykrywania i eliminowania szkodliwego oprogramowania.' />
	<string id='avirahead' translation='Skaner antywirusowy: Avira Operations GmbH &amp;amp; Co. KG'/>
	<!-- this one was not completely translated -->
        <string id='avirabody' translation='Płyta ratunkowa do wyszukiwania szkodliwego oprogramowania wykorzystuje skaner antywirusowy "scancl" należącego Avira Operations GmbH &amp;amp; Co. KG do szukania szkodliwego oprogramowania.'/>
    </language>
</lltranslation>